@charset "UTF-8";
/* CSS Document */

@import url(/kontext/css/reset-min.css);
@import url(/kontext/css/content-min.css);
@import url(/kontext/css/listing-min.css);
@import url(/kontext/css/paging.css);
@import url(/kontext/css/media-min.css);

@import url(//cdn.warenform.de/fonts/font-awesome-4.7.0/css/font-awesome.min.css);
@import url(//cdn.warenform.de/fonts/ubuntu/latin/css/);









/*
####################
#
#
#
# minify!
#
#
#
####################
*/



















/*
Farben:
Orange #ff9442
Blau #003269
Grau #6e726a
Dunkelgrau #373935
*/

body {
	color: #6e726a;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 400;
	font-size: 18px;
}

.HeadImg {
	background: url(../images/header.jpg) center 0 no-repeat;
	height: 304px;
	position: absolute;
	top: 210px;
	width: 100%;
}


/* Kopf */
.Head {
	border-top: 5px solid #ff9442;
	height: 500px;
}
.Home a {
	display: block;
	height: 200px;
	position: absolute;
	text-indent: -10000px;
	width: 970px;
}
.Wortmarke a {
	display: block;
	height: 200px;
	position: absolute;
	top: 0;
	width: 100%
}

.Logo {
	padding-top: 40px;
}
.Logo img {
	margin-left: 15px;
	max-width: 290px;
}

/* Main */
.Main {
	margin-top: 30px;
}
.Main a {
	color: #003269;
	text-decoration: none;
}
.Main a:focus,
.Main a:hover,
.Main a:active {
	text-decoration: underline;
}

/* Artikel */
.Main h1 {
	color: #373935;
	font-size: 2rem;
	font-weight: 300;
	line-height: 140%;
	margin: 7px 0 20px 0;
}
.Article h2 {
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 170%;
	margin-bottom: 20px;
}
.Article .Content {
	margin-top: 10px;
}
.Article h3,
.cke_editable h3 {
	clear: both;
	color: #ff9442;
	font-size: 1.2rem;
	font-weight: 700;
	line-height: 170%;
}
.Article h4,
.cke_editable h4 {
	clear: both;
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 170%;
}
.Article .Content p,
.cke_editable p {
	line-height: 160%;
	margin-bottom: 25px;
}

/* Listing */
.Root .Listing h1 {
	left: -10000px;
	position: absolute;
	top: -10000px;
}
.Listing li {
	border-top: 1px solid #ff9442;
	padding-top: 30px;
}
.Root .Listing li:first-child {
	border-top: 0;
	padding-top: 0;
}
.Listing li h1 {
	font-size: 2rem;
	font-weight: 300;
	margin-bottom: 10px;
}
.Listing li h3 {
	font-size: 2rem;
	font-weight: 300;
	margin-bottom: 10px;
}
.Listing li h4 {
	font-size: 1.5rem;
	font-weight: 300;
	margin-bottom: 10px;
}
.Listing li .Date {
	display: block;
}
.Listing li * {
	line-height: 170%;
}
.Listing li .Image {
	margin: 0 15px 15px 0;
	max-width: 99%;
}
.Listing li .Image img {
	max-width: 100%;
}
.Listing li .Teaser a span {
	left: -10000px;
	display: block;
	position: absolute;
	top: -10000px;
}
.Listing li .Teaser a {
	color: #ff9442;
}
.Listing li .Teaser a:after {
	content: " »";
	font-weight: 700;
}
.Listing li .Image .Title, .Listing li .Image .Copyright {
	color: #999;
	display: inline-block;
	font-family: 'Libre Baskerville', serif;
	font-size: 12px;
	font-style: italic;
	padding: 5px 2px;
}
.Listing li .Image .Copyright {
	color: #ccc;
}
.Listing li .Image .Copyright:before {
	content: "Foto: ";
}

/* Kontaktseite */
.Topic-8 .Article h4 {
	border-top: 1px solid #666;
	margin-top: 20px;
	padding-top: 20px;
}
.Topic-8 .Article h4 + .Image.Right {
	margin-left: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	max-width: 100px;
}

/* Paging */
.Main .Paging {
	clear: both;
	display: block;
	margin-bottom: 20px;
	word-spacing: 3px;
}
.Main .Paging .Browse {
	display: none;
}
.Main .Paging .Previous,
.Main .Paging .Next {
	display: inline-block;
	position: relative;
	top: 9px;
	width: 10px;
}
.Main .Paging .Previous a,
.Main .Paging .Next a {
	background-image: none;
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	height: auto;
	text-indext: -1000px;
	width: auto;
}
.Main .Paging .Next {
	margin-left: 7px;
}
.Main .Paging .Next a:before {
	content: 'Â»';
}
.Main .Paging .Previous a:before {
	content: 'Â«';
}
.Main .Paging ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}
.Main .Paging ul li {
	background: none !important;
	border: 0 !important;
	color: rgba(40,35,31,0.4);
	display: inline-block;
	font-weight: 700;
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.Main .Paging ul li a {
	color: rgb(0,86,137);
	color: rgb(194,8,8);
	display: inline-block;
	margin-left: 1px;
	margin-right: 1px;
	padding: 5px;
	text-decoration: underline;
}
.Main .Paging ul li a:focus,
.Main .Paging ul li a:hover,
.Main .Paging ul li a:active {
	background: rgb(0,86,137) !important;
	background: rgb(194,8,8) !important;
	color: #fff !important;
	text-decoration: none !important;
}
.Main .Paging ul li.Active {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	background: none;
	border-radius: 3px;
	color: rgba(40,35,31,0.4);
	font-weight: 700;
	margin-left: 2px;
	margin-right: 2px;
	margin-top: 10px;
	text-align: center;
}
.Main .Paging ul li:first-child.Active {
	padding-left: 0;
}

/* Medien */
.MediaBox ul,
.MediaBox ul li,
.MediaBox ul li a {
	display: inline !important;
	margin: 0 !important;
}
.MediaBox ul li {
	margin: 0 10px 0 0 !important;
}
.MediaBox ul li.License:before {
	content: 'Lizenz: ';
}
.MediaBox ul li:last-child {
	margin: 0 !important;
}
.MediaBox .Photographer:before {
	content: 'Foto: ';
}
.MediaBox.Image {
	width: 100%;
}
.MediaBox.Image.Left,
.MediaBox.Image.Right {
	padding-top: 10px;
	width: 200px;
}
.MediaBox.Video {
	height: 100%;
	width: 100%;
}
.MediaBox.europarl .embedHelper, .MediaBox.vimeo .embedHelper, .MediaBox.youtube .embedHelper {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
.MediaBox.europarl .embedHelper iframe, .MediaBox.europarl .embedHelper object, .MediaBox.europarl .embedHelper embed, .MediaBox.vimeo .embedHelper iframe, .MediaBox.vimeo .embedHelper object, .MediaBox.vimeo .embedHelper embed, .MediaBox.youtube .embedHelper iframe, .MediaBox.youtube .embedHelper object, .MediaBox.youtube .embedHelper embed {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.MediaBox.europarl.europarl .embedHelper, .MediaBox.vimeo.europarl .embedHelper, .MediaBox.youtube.europarl .embedHelper {
	padding-bottom: 63%;
}
.MediaBox img {
	height: auto;
	width: 100%;
}

/* Seite versenden / FAQ-Tool */
.Main .Send {
	background: #fff;
	padding: 20px;
}
.Main .Send h1 q {
	color: #999;
}
.Main form {
	margin-top: 40px;
}
.Main fieldset {
	border: 0;
	clear: both;
	padding: 0;
	margin: 0 0 20px 0;
}
.Main fieldset legend {
	color: #000;
	font-size: 18px;
	font-weight: 700;
	line-height: 170%;
	margin-bottom: 10px;
}
.Main fieldset legend + p {
	clear: right;
}
.Main .F_me label {
	display: none;
}
.Main fieldset p.Input {
	margin-bottom: 20px;
}
.Main fieldset .Textarea {
	margin-bottom: 20px;
	padding: 0 15px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB {
	margin-bottom: 20px;
	padding: 0 30px;
}
.Main fieldset.AGB legend {
	margin-left: -30px;
}
.Main fieldset.AGB p.Input {
	margin: 10px 0;
	padding: 0;
}
.Main .Terms p {
	padding: 0 30px;
}
.Main .Terms p.Checkbox {
	/* font-weight: 600; */
	margin-top: 20px;
}
.Main .Input.Password input,
.Main .Input.Text input,
.Main .Input.Email input,
.Main textarea {
	border: 1px solid #ccc;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	box-shadow: 0 1px 5px #ccc;
	-moz-box-shadow: 0 1px 5px #ccc;
	-webkit-box-shadow: 0 1px 5px #ccc;
	display: block;
	height: 30px;
	padding: 2px;
	text-indent: 10px;
	width: 99%;
}
.Main .Input.Text input:focus,
.Main .Input.Text input:hover,
.Main .Input.Text input:active,
.Main .Input.Email input:focus,
.Main .Input.Email input:hover,
.Main .Input.Email input:active,
.Main textarea:focus,
.Main textarea:hover,
.Main textarea:active {
	border-color: #6f7c86;
	box-shadow: 0 0 1px #6f7c86;
	-moz-box-shadow: 0 0 1px #6f7c86;
	-webkit-box-shadow: 0 0 1px #6f7c86;
}
.Main textarea {
	height: 150px;
}
.Main .Connected fieldset.Radio label {
	padding-left: 5px;
}
.Main .F_title input {
	font-size: 18px;
	padding: 2px 0;
}
.Main .Question .Connected .F_questionerEmail input,
.Main .Question .Connected .F_questionerTown input,
.Main .Sendarticle .Connected .F_sn input,
.Main .Sendarticle .Connected .F_rn input,
.Main .Sendarticle .Connected .F_se input,
.Main .Sendarticle .Connected .F_re input {
	display: block;
	width: 230px;
}
.Main .Sendarticle .Connected .Name,
.Main .Sendarticle .Connected .Email,
.Main .Question .Connected .F_questionerEmail,
.Main .Question .Connected .F_questionerTown {
	display: table-cell;
	padding-bottom: 20px;
	width: 100px;
}

.Main p.F_disclaimer input,
.Main p.F_agreement input {
	display: block;
	float: left;
}
.Main p.F_disclaimer label,
.Main p.F_agreement label {
	display: block;
	margin-left: 20px;
}
.Main .Input.Submit {
	display: block;
	text-align: right;
}
.Main .Input.Submit input {
	padding: 5px 20px;
}

/* Login und Register */
.Main .Content .RegisterUser,
.Main .Content .ForgotPassword {
	margin-bottom: 30px;
}
.RegisterUser:before,
.ForgotPassword:before {
	color: rgba(68,68,75,1);
	content: '\f234';
	display: block;
	float: left;
	font-family: "FontAwesome";
	margin-right: 10px;
}
.ForgotPassword:before {
	content: '\f059';
}

/* Suche */
.Main .Search .Listing {
	margin-top: 40px;
}
.Main .Search form {
	padding: 20px 5px;
}
.Main .Search fieldset p.Input {
	padding: 0;
}
.Main .Connected fieldset.F_scope {
	float: left;
	width: 50%;
}
.Main .Connected fieldset.F_mode {
	clear: none;
	margin-left: 50%;
	width: 50%;
}
.Main .Connected fieldset.F_scope ul,
.Main .Connected fieldset.F_mode ul {
	padding: 10px;
}
.Main .Connected p.Select {
	margin: 10px 0;
	margin-right: 10px;
}
.Main .Connected p.Select.Date {
	display: inline-block;
	margin-bottom: 30px;
}

/* Termine */
.Main .Event .passed {
	background: #003269;
	border: 5px solid #003269;
	border-radius: 6px;
	color: #373935;
	float: left;
	margin-top: -60px;
	position: absolute;
}
.Main .Event .passed a,
.Main .Event .passed span {
	color: #fff;
	display: block;
	font-size: 18px;
	padding: 0 20px;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}
.Main .Event .passed span span {
	color: #003269;
	display: inline;
	padding: 0;
}
.Main .Event .passed:hover span span {
	color: #fff;
}
.Main .Event .passed a {
	background: #003269;
	border-top: 1px solid #fff;
	display: none;
	margin-top: 10px;
	padding-top: 5px;
	text-decoration: none;
}
.Main .Event .passed:focus a,
.Main .Event .passed:hover a,
.Main .Event .passed:active a {
	display: block;
}
.Main .Event .passed a:focus,
.Main .Event .passed a:hover,
.Main .Event .passed a:active {
	text-decoration: underline;
}
.Main .Event div.Listing h1 {
	margin-bottom: 100px;
}
.Main .Event div.Listing li:first-child {
    border-top: 0;
}
.Main .Event div.Listing li {
	padding-top: 20px;
	padding-bottom: 20px;;
}
.Main .Event .Info {
	border-top: 1px solid #ff9442;
	margin-top: 20px;
	padding-top: 10px;
}
.Main .Event .Info h3 {
	color: #373935;
	display: inline-block;
	font-size: 18px;
	margin-bottom: 5px;
}
.Main .Event .Info address {
	margin-bottom: 5px;
}
.Main .Event .Date {
	color: #000;
	line-height: 170%;
	margin: 7px 10px 0 0;
}
.Main .Event .Info .Accessibility-Description {
	margin-top: 20px;
}
.Main .Event .Accessibility {
	color: #373935;
	margin-bottom: 20px;
}

/* Downloads */
.Main .Documents li {
	border-top: 1px solid #ff9442;
	display: block;
	margin: 20px 0;
	padding-top: 20px;
}
.Main .Documents li:last-child {
	border-bottom: 0;
}
.Main .Documents li a {
	display: block;
	padding: 0;
}
.Main .Documents li a .Title {
	display: block;
	line-height: 160%;
	padding-left: 16px;
}
.Main .Documents li a span.Title::before {
	color: rgba(68,68,75,1);
	content: '\f019';
	display: block;
	float: left;
	font-family: "FontAwesome";
	margin-left: -20px;
	position: absolute;
}
.Main .Documents li.pdf a span.Title::before {
	content: '\f1c1';
}
.Main .Documents li.pdf a .Title {
	display: block;
}
.Main .Documents li span.Author {
    color: #999;
	display: block;
}
.Main .Documents li.Preview-Image a {
	background: none;
	display: block;
}
.Main .Documents li.Preview-Image a .Title,
.Main .Documents li.Preview-Image span.Author {
	margin-left: 110px;
	padding-left: 20px !important;
}
.Main .Documents li.Preview-Image .Image {
	display: block;
	float: left;
	width: 100px;
}
.Main .Documents li.Preview-Image .Image img {
	width: 100%;
}
.Main .Documents li span.Author {
	padding-left: 35px !important;
}

/* Tools */
.Tools {
	border-top: 1px solid #ff9442;
	margin-top: 50px;
	padding-top: 10px;
}
.Tools a {
	color: #6e726a;
}
.Tools a:focus,
.Tools a:hover,
.Tools a:active {
	color: #003269;
	text-decoration: underline;
}
.Tools li {
	line-height: 170%;
}

/* Sprungmarken */
.Breadcrumbs,
.Jumplabels {
	left: -10000px;
	position: absolute;
	top: -10000px;
}

/* Newsletter */
.Main .Newsletter p.Input.Submit {
	float: right;
	margin-left: 20px;
	margin-top: 20px;
}

/* Organisationen */
.Organizations {
	border-top:1px solid #ff9442;
	padding-top: 20px;
	text-align: center;
}
.Organizations li {
	display: inline-block;
	margin-left: 50px;
}
.Organizations li:first-child {
	margin-left: 0;
}
.Organizations li img {
	max-height: 150px;
	max-width: 100%;
}
.Organizations li a[href="https://www.iss-ffm.de/"] img {
	max-height: 100px;
}

.Quicksearch {
	border: 1px solid #ccc;
	margin-top: 20px;
}
.Quicksearch:hover {
	border: 1px solid #6e726a;
}
.Quicksearch fieldset {
	padding: 0;
}
.Quicksearch legend {
	display: none;
}
.Quicksearch input {
	background: no-repeat #fff;
	border: 0;
	color: #999;
	display: inline-block;
	height: 31px;
	padding: 5px;
	width: 246px;
}
.Quicksearch input:focus,
.Quicksearch:hover input,
.Quicksearch:active input {
	color: #000;
}
.Quicksearch input[type="submit"] {
	background-image: url(../images/searchbutton.png);
	background-position: 9px 5px;
	border-left: 1px solid transparent;
	cursor: pointer;
	height: 41px;
	text-indent: -10000px;
	width: 43px;
}
.Quicksearch:hover input[type="submit"] {
	border-left: 1px solid #6e726a;
}

.Datenschutzhinweis {
	background: #eee;
	border: 1px solid #ccc;
	margin: 20px 0;
	padding: 10px 20px;
}
.Datenschutzhinweis h6 {
	font-weight: 700;
}
.Register * {
	line-height: 160%;
}
.Register .Checkbox input {
	display: block;
	float: left;
	margin-top: 8px;
}
.Register .Checkbox label {
	display: block;
	margin-left: 20px;
}
.Datenschutzhinweis h6,
.Datenschutzhinweis p {
	margin: 0 0 20px 0;
}

@media only screen and (min-width: 45.01em) {
	/* Kontakt */
	.Topic-8 .Article h4 + .Image.Right {
		margin-top: -20px;
		padding-top: 0;
	}
}
@media only screen and (min-width: 50.01em) {
	/* Listing */
	.Listing li .Image {
		padding-top: 10px;
		width: 200px;
	}

	/* Tools */
	.Tools li {
		display: inline-block;
		line-height: 170%;
		margin-right: 20px;
	}
	.Tools li:last-child {
		margin-right: 0;
	}
}
@media only screen and (min-width: 60.7em) {
	html {
		background: url(../images/bg-pfeil.png) center top no-repeat;
	}
	.Wrapper {
		margin: 0 auto;
		width: 970px;
	}

	/* Kopf */
	.Head {
		height: 560px;
	}
	.Wortmarke {
		float: left;
		padding-top: 75px;
		width: 660px;
	}
	.Wortmarke img {
		width: 100%;
	}

	/* Main */
	.Main {
		float: right;
		margin-top: 5px;
		padding-bottom: 50px;
		width: 600px;
	}

	/* Navi */
	nav#Nav {
		float: left;
		width: 310px;
	}
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		display: none;
	}
	.Navi {
		padding-bottom: 50px;
	}
	.Navi a {
		color: #6e726a;
		text-decoration: none;
	}
	.Navi a:focus,
	.Navi a:hover,
	.Navi a:active {
		color: #003269;
		text-decoration: underline;
	}
	.Navi-Main {
		width: 310px;
	}
	.Navi-Main a {
		display: block;
		line-height: 170%;
		padding: 10px 0;
	}
	.Navi-Main li.Active a span,
	.Navi-Main li ul li a span {
		background: url(../images/bg_navi_active.png) left 3px no-repeat;
		color: #003269;
		padding-left: 24px;
	}
	.Navi-Main li ul li a span {
		background: none !important;
		color: #6e726a !important;
		display: block;
	}
	.Navi-Main li ul li.Active a span {
		color: #003269 !important;
	}
	.Navi-Main li ul li a,
	.Navi-Main li ul li.Active a {
		padding: 0 0 10px 0;
	}
	.Navi-Main li ul li.Active a span,
	.Navi-Main li ul li a:focus span,
	.Navi-Main li ul li a:hover span,
	.Navi-Main li ul li a:active span {
		color: #003269 !important;
	}
	.Navi-Main li ul li.Active a span {
		background: none;
		color: #003269;
	}
	.Navi-Main li strong {
		font-weight: 400;
	}
	.Navi-Main li {
		border-bottom: 1px solid #ff9442;
		display: block;
		width: 100%;
	}
	.Navi-Main li li,
	.Navi-Main li:last-child {
		border-bottom: 0;
	}
	.Navi-Main .Ext li:last-child {
		border-bottom: 1px solid #ff9442;
	}
	.Navi-Extra {
		position: absolute;
		top: 180px;
		width: 980px;
	}
	.Navi-Extra li {
		display: inline-block;
	}
	.Navi-Extra li a {
		display: inline-block;
		font-size: 16px;
		margin-right: 40px;
	}
	.Navi-Extra li:last-child a {
		margin-right: 0;
	}
	.Navi-Extra li.English a {
		margin-right: 310px;
	}

	/* Logos */
	.Organizations {
		text-align: right;
	}
	.Organizations li {
		margin-bottom: 20px;
	}
	.Organizations li img {
		max-height: 110px;
	}
	.Organizations li a[href="https://www.iss-ffm.de/"] img {
		max-height: 70px;
	}
}
@media only screen and (max-width: 89.99em) {
	.HeadImg {
		background-position: center -25px;
		height: 250px;
	}
	.Head {
		height: 500px;
	}
}
@media only screen and (min-width: 60.7em) and (max-width: 79.99em) {
	.HeadImg {
		background-position: center -75px;
		height: 150px;
		top: 150px;
	}
	.Navi-Extra {
		top: 120px;
	}
	.Head {
		height: 340px;
	}
	.Logo {
		padding-top: 20px;
	}
	.Logo img {
		margin-left: 50px;
		max-width: 220px;
	}
	.Wortmarke {
		margin-left: 110px;
		padding-top: 50px;
		width: 500px;
	}
}
@media only screen and (max-width: 60.69em) {
	body {
		padding: 0 6px;
	}

	/* webkit bug workaround */
	body { -webkit-animation: bugfix infinite 1s; }
	@-webkit-keyframes bugfix {
		from { padding: 0; }
		to { padding: 0; }
	}

	.HeadImg {
		display: none;
	}
	.Head {
		height: 140px;
	}
	.Home a {
		width: 100%;
	}
	.Wortmarke {
		background: url(../images/wortmarke-alternativ.png) left 30px no-repeat;
		float: left;
		height: 160px;
		width: 400px;
	}
	.Wortmarke img {
		display: none;
	}
	.Logo {
		padding-top: 20px;
		text-align: right;
	}

	/* Navi */
	.Navi {
		border: 0;
		padding: 0;
		position: relative;
		width: 100%;
	}
	.Navi-Main,
	.Navi-Extra {
		padding: 10px;
	}
	.Navi-Extra a {
		color: rgb(40,35,31);
		font-size: 18px;
		line-height: 150%;
	}

	/* Main */
	.Main {
	}

	/* Mobile-Navi */
	nav {
		width: 100%;
	}
	nav input[id*="NaviCheckbox"] {
		display: none;
	}
	nav input[id*="NaviCheckbox"] + label {
		background: rgba(40, 35, 31, 0.4);
		background-image: url("../images/icon_menu.svg");
		background-position: 12px 12px;
		background-repeat: no-repeat;
		border-top: 1px solid #dedede;
		border-bottom: 1px solid #dedede;
		cursor: pointer;
		display: block;
		height: 2.4rem;
		position: relative;
		text-align: center;
		text-indent: 0;
		text-shadow: #333333 1px 1px 1px;
		user-select: none;
		width: 100%;
	}
	nav input[id*="NaviCheckbox"]:checked + label {
		color: black;
	}
	nav input[id*="NaviCheckbox"]:checked + label:before {
		color: #ccc;
	}
	nav input[id*="NaviCheckbox"]:checked ~ .Navi {
		max-height: 999em;
	}
	nav .Navi {
		box-shadow: 0 2px 3px 0 rgba(40, 35, 31, 0.3);
		max-height: 0;
		overflow: hidden;
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-o-transition: all 0.6s;
		transition: all 0.6s;
	}
	nav .Navi-Main,
	nav .Navi-Extra {
		padding: 0;
	}
	nav .Navi ul {
		backface-visibility: hidden;
		background: #e7e6e5;
		display: block;
	}
	nav .Navi-Main ul ul {
		display: none;
	}
	nav .Navi-Main ul li,
	nav .Navi-Extra ul li {
		display: inline;
	}
	nav .Navi-Extra ul li.Home {
		display: none;
	}
	nav .Navi ul li a {
		display: block;
		font-size: 1rem;
		font-weight: 700;
		padding: 2% 0 2% 1%;
		text-decoration: none;
	}
	nav .Navi-Main ul li a {
		background: #6e726a;
		border-bottom: 1px solid #fff;
		color: #fff !important;
	}
	nav .Navi-Extra ul li a {
		background: #ccc;
		border-bottom: 1px solid #6e726a;
		color: #000 !important;
	}
	nav .Navi ul li ul li a {
		background: rgba(40, 35, 31, 0.2);
		font-weight: 400;
		padding-left: 20px;
	}
	nav .Navi .Navi-Extra ul li a {
		color: #666;
		font-weight: normal;
	}
	nav .Navi-Main ul li:hover ul {
		display: none;
	}
	nav .Navi-Main ul li.Active ul {
		display: block;
		margin: 0;
		position: relative;
		width: 100%;
	}
	nav .Navi-Main ul li.Active ul li a {
		font-size: 1rem;
		padding: 0.8em 2em;
	}
	nav .Navi-Extra ul {
		padding: 0;
	}
	nav .Navi-Extra ul li:after {
		content: '';
	}
}
@media only screen and (max-width: 45em) {
	/* Logo */
	.Logo {
		display: none;
	}

	.Listing li .Image,
	.Article .Image.Left,
	.Article .Image.Right {
		max-width: 50%;
	}

	/* Tools */
	.Tools li a {
		border-bottom: 1px solid #999;
		display: block;
		padding: 20px 0;
		text-align: center;
	}
	.Tools li:last-child a {
		border-bottom: 0;
	}
}
@media only screen and (max-width: 30em) {
	/* Listing */
	.Listing li .Image,
	.Article .Image.Left,
	.Article .Image.Right {
		max-width: 35%;
	}

	/* Organisationen */
	.Organizations {
		text-align: center;
	}
	.Organizations li {
		display: block;
		margin: 20px 0;
	}
}
@media only screen and (max-width: 26em) {
	body {
		padding: 0;
	}

	.Wortmarke {
		background-position: 0 20px;
		-webkit-background-size: 200px 42px;
		-moz-background-size: 200px 42px;
		-o-background-size: 200px 42px;
		background-size: 200px 42px;
		height: 80px;
		width: 100%;
	}
	.Head {
		height: 80px;
	}

	/* Listing */
	.Listing li .Image,
	.Article .Image.Left,
	.Article .Image.Right {
		float: none;
		width: auto;
		max-width: 100%;
	}
}

/* Felder nebeneinander */
.Arranged {
	clear: both;
	margin-left: -30px;
}
.Arranged input,
.Arranged select {
	display: block;
	width: 100%;
}
.Arranged .Radio input,
.Arranged .Checkbox input,
.Arranged .Select.Date select,
.Arranged .Select.DateTime select {
	width: auto;
}
.Arranged .Select.Date select,
.Arranged .Select.DateTime select {
	display: inline-block;
}
.Arranged .Select.DateTime select {
	margin-bottom: 5px;
}
fieldset.DateTime {
	padding-bottom: 30px;
}
.Arranged .Field {
	box-sizing: border-box;
	float: left;
	padding-left: 30px;
}
.Arranged .Field-Half {
	width: 50%;
}
.Arranged .Field-Third {
	width: 33.33%;
}
.Arranged .Field-2-Thirds {
	width: 66.33%;
}
.Arranged .Field-Quarter {
	width: 25%;
}
.Arranged .Field-3-Quarters {
	width: 75%;
}
.Arranged .Field-Fifth {
	width: 20%;
}
.Arranged .Field-2-Fifth {
	width: 40%;
}
.Arranged .Field-3-Fifth {
	width: 60%;
}
.Arranged .Field-4-Fifth {
	width: 80%;
}
.Advice {
	margin: 30px 0;
}
@media only screen and (max-width: 39.99em) {
	.Arranged .Field {
		float: none !important;
		padding-right: 0 !important;
		width: 100% !important;
	}
}
